<?php

for($i=0;$i<count($_POST["chkPrint"]);$i++)
{
  if($_POST["chkPrint"][$i] != "")
  {
    echo $_POST['FEE_COST1'][$i]."<br>";
    echo $_POST['SUM1'][$i]."<br>";
    echo $_POST['SUM2'][$i]."<br>";
    echo $_POST['SUM3'][$i]."<br>";
    echo $_POST['SUM4'][$i]."<br><br>";
    // $strSQL = "INSERT INTO customer ";
    // $strSQL .="(CustomerID,Name,Email,CountryCode,Budget,Used) ";
    // $strSQL .="VALUES ";
    // $strSQL .="('".$_POST["txtCustomerID$i"]."','".$_POST["txtName$i"]."', ";
    // $strSQL .="'".$_POST["txtEmail$i"]."' ";
    // $strSQL .=",'".$_POST["txtCountryCode$i"]."','".$_POST["txtBudget$i"]."', ";
    // $strSQL .="'".$_POST["txtUsed$i"]."') ";
    // $objQuery = mysql_query($strSQL);
  }
}
?>
